
/* Class = "UILabel"; text = "To wake, double tap with your fingers."; ObjectID = "6XF-8v-pRH"; */
"6XF-8v-pRH.text" = "깨우려면 손가락으로 두 번 누르세요.";

/* Class = "UILabel"; text = "Select your Robot Type"; ObjectID = "9To-pi-ha0"; */
"9To-pi-ha0.text" = "로봇 유형 선택";

/* Class = "UILabel"; text = "!To connect, hold your device to <robot name>"; ObjectID = "DNE-1s-jpo"; */
"DNE-1s-jpo.text" = "!To connect, hold your device to <robot name>";

/* Class = "UILabel"; text = "Please turn on Bluetooth to connect to a robot."; ObjectID = "DiU-7S-wN9"; */
"DiU-7S-wN9.text" = "로봇에 연결하려면 블루투스를 켜세요.";

/* Class = "UILabel"; text = "Bluetooth Disabled"; ObjectID = "E0a-MX-XMN"; */
"E0a-MX-XMN.text" = "블루투스 사용 안 함";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "FYK-lP-4LE"; */
"FYK-lP-4LE.normalTitle" = "자세한 내용";

/* Class = "UILabel"; text = "!Spinner label"; ObjectID = "Gx9-f7-XyW"; */
"Gx9-f7-XyW.text" = "!Spinner label";

/* Class = "UILabel"; text = "Disconnect USB Cable"; ObjectID = "Mba-EF-7Pi"; */
"Mba-EF-7Pi.text" = "USB 케이블 연결 해제";

/* Class = "UILabel"; text = "Still having trouble?"; ObjectID = "O6y-La-q9X"; */
"O6y-La-q9X.text" = "아직 문제가 있으신가요?";

/* Class = "UILabel"; text = "Still having trouble?"; ObjectID = "Qay-NG-vLK"; */
"Qay-NG-vLK.text" = "아직 문제가 있으신가요?";

/* Class = "UILabel"; text = "To wake, double tap with your fingers."; ObjectID = "RMR-kC-2oB"; */
"RMR-kC-2oB.text" = "깨우려면 손가락으로 두 번 누르세요.";

/* Class = "UILabel"; text = "Tap a Robot to Connect"; ObjectID = "RnQ-kI-Paa"; */
"RnQ-kI-Paa.text" = "연결할 로봇을 누르세요";

/* Class = "UINavigationItem"; title = "!Available robot type"; ObjectID = "UIZ-GV-t3S"; */
"UIZ-GV-t3S.title" = "!Available robot type";

/* Class = "UILabel"; text = "Sphero not connecting?"; ObjectID = "Z9W-TC-ssD"; */
"Z9W-TC-ssD.text" = "Sphero가 연결되지 않습니까?";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "ZMz-i1-xde"; */
"ZMz-i1-xde.title" = " ";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "bti-rb-cps"; */
"bti-rb-cps.normalTitle" = "자세한 내용";

/* Class = "UINavigationItem"; title = "Can't Connect?"; ObjectID = "cK7-lV-BUU"; */
"cK7-lV-BUU.title" = "연결할 수 없습니까?";

/* Class = "UILabel"; text = "1. Go to Settings"; ObjectID = "caS-Bt-RED"; */
"caS-Bt-RED.text" = "1. 설정으로 이동";

/* Class = "UILabel"; text = "!RobotId"; ObjectID = "efd-y7-mMS"; */
"efd-y7-mMS.text" = "!RobotId";

/* Class = "UINavigationItem"; title = "Can't Connect?"; ObjectID = "fVt-RY-EFa"; */
"fVt-RY-EFa.title" = "연결할 수 없습니까?";

/* Class = "UILabel"; text = "!Robot name placeholder"; ObjectID = "jrz-yA-6QE"; */
"jrz-yA-6QE.text" = "!Robot name placeholder";

/* Class = "UINavigationItem"; title = "Can't Connect?"; ObjectID = "kOK-dy-fGV"; */
"kOK-dy-fGV.title" = "연결할 수 없습니까?";

/* Class = "UILabel"; text = "Plug your Ollie into USB Power, look for a green light to indicate your robot has a full charge."; ObjectID = "l39-ET-c5D"; */
"l39-ET-c5D.text" = "Ollie를 USB 전원 공급장치에 연결하고 충전 완료를 나타내는 녹색 표시등이 켜지는지 확인하세요.";

/* Class = "UINavigationItem"; title = "Connect To Robot"; ObjectID = "lnY-jm-0Hu"; */
"lnY-jm-0Hu.title" = "로봇에 연결";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "m9p-8g-LVR"; */
"m9p-8g-LVR.normalTitle" = "자세한 내용";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "mEa-Ju-Hze"; */
"mEa-Ju-Hze.title" = " ";

/* Class = "UILabel"; text = "To connect, hold your device to Ollie."; ObjectID = "qVO-e3-0Vn"; */
"qVO-e3-0Vn.text" = "연결하려면 기기를 Ollie 가까이 가져가주세요.";

/* Class = "UILabel"; text = "2. Go to Bluetooth"; ObjectID = "sQf-pZ-wVW"; */
"sQf-pZ-wVW.text" = "2. 블루투스를 엽니다";

/* Class = "UILabel"; text = "Before playing with Ollie, you must disconnect it from its USB power source."; ObjectID = "tjt-mz-gwN"; */
"tjt-mz-gwN.text" = "Ollie를 사용하기 전에 USB 전원을 먼저 해제해야 합니다.";

/* Class = "UILabel"; text = "Wake Ollie"; ObjectID = "usr-c6-UV1"; */
"usr-c6-UV1.text" = "Ollie 깨우기";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "vUj-gR-tr5"; */
"vUj-gR-tr5.title" = " ";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "saS-bi-gmO"; */
"saS-bi-gmO.normalTitle" = " 자세히 배우기";
